// 校验是否完善人才必填信息
export const checkPersonBaseInfo = (info) => {
  if (!info || !Object.keys(info).length) return false
  if (info.type === '1') return true // 学生信息管理。 type:'0'是求职者，'1'是学生
  const keyArr = [ // 必填项目
    'name',
    'sex',
    'phone',
    'email',
    'birthday',
    'jobStatus',
    'expType',
    'eduType'
  ]
  const necessaryInfoReady = keyArr.every(e => info[e] && info[e] !== 0)
  return necessaryInfoReady
  // return true // return true关闭弹窗
}